Bug 7805 - [UPDATE REQUEST] Shotwell 0.26.0
: [UPDATE REQUEST] Shotwell 0.26.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-21 22:54 MSK by Алексей-З
Modified: 2017-04-03 15:54 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-21 22:54:23 MSK
Подготовлен стабильный релиз программы для управления коллекцией фотографий Shotwell 0.26.0. Shotwell предоставляет удобные возможности каталогизации и навигации по коллекции, поддерживает группировку по времени и тегам, предоставляет инструменты для импорта и конвертации новых фотографий, поддерживает выполнение типовых операций по обработке изображений (вращение, устранение эффекта красных глаз, корректировка экспозиции, оптимизация цветности и т.п.), содержит средства для публикации в социальных сетях, таких как Facebook, Flickr и Picasa (для MediaGoblin существует экспериментальный плагин).
Comment 1 Алексей-З 2017-03-21 22:56:30 MSK
2016.1
Updated to 0.26.0
https://abf.rosalinux.ru/build_lists/2856897
https://abf.rosalinux.ru/build_lists/2856898
Comment 2 Vladimir Potapov 2017-03-30 15:56:56 MSD
Необходима коррекция перевода, сейчас там ужас-ужас, в main такого быть не должно.
Comment 3 VictorR2007 2017-04-01 16:02:46 MSD
Исправления перевода
https://abf.rosalinux.ru/build_lists/2864546
https://abf.rosalinux.ru/build_lists/2864547
Comment 4 Vladimir Potapov 2017-04-01 17:44:34 MSD
shotwell-0.26.0-2
https://abf.rosalinux.ru/build_lists/2864546
https://abf.rosalinux.ru/build_lists/2864547
************************* Advisory ********************
Updated to 0.26.0
*******************************************************
QA Verified